PHONOPY-BANDPLOT(1)

NAME
phonopy-bandplot - manual page for phonopy-bandplot 2.48.0

DESCRIPTION
usage: phonopy-bandplot [-h] [--hdf5] [--dmax DOS_MAX] [--dos DOS_FILENAME]

[--dos-factor DOS_FACTOR] [--dos-xlabel DOS_XLABEL]
    [--factor FACTOR] [--fmax F_MAX] [--fmin F_MIN] [--gnuplot] [-i PDOS_INDICES] [--legend] [-o OUTPUT_FILENAME] [--ylabel YLABEL] [--mev] [-t TITLE] [filenames ...]

Phonopy bandplot command-line-tool

  positional arguments:

filenames
    Filenames of phonon band structure result: band.yaml or band.hdf5(with --hdf5)

  options:

-h, --help
    show this help message and exit

--hdf5
    Read HDF5 format

--dmax DOS_MAX
    Maximum DOS plotted

--dos DOS_FILENAME
    Filename of dos.dat file to plot alongside the band structure

--dos-factor DOS_FACTOR
    Factor to be multiplied with DOS

--dos-xlabel DOS_XLABEL
    Specify x-label of DOS

--factor FACTOR
    Conversion factor to favorite frequency unit

--fmax F_MAX
    Maximum frequency plotted

--fmin F_MIN
    Minimum frequency plotted

--gnuplot
    Output in gnuplot data style

-i, --indices PDOS_INDICES
    Indices like 1 2, 3 4 5 6...

--legend
    Show legend

-o, --output OUTPUT_FILENAME
    Output filename of PDF plot

--ylabel YLABEL
    Specify y-label of band structure

--mev
    Convert unit to meV assuming THz as input

-t, --title TITLE
    Title of plot